<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:omgandroid="http://schemas.android.com/apk/res-auto">

    <item android:id="@+id/menu_action_about" android:title="@string/menu_action_about"
        android:orderInCategory="100" app:showAsAction="never" />
    <item android:id="@+id/menu_action_help" android:title="@string/menu_action_help"
        android:orderInCategory="100" app:showAsAction="never" />
    <item android:id="@+id/menu_action_exit" android:title="@string/menu_action_exit"
        android:orderInCategory="100" app:showAsAction="never" />

</menu>
